/*
''template details start''
'name:Page
'primary:true
'serial:1000
'cssFile:template_page.css
'aspFile:template_page.asp
''template details end''
*/

/* defaults - copied from CMS2016.css so documents will inherit these styles in editing mode 
	* { vertical-align:baseline; font-weight:inherit; font-family:inherit; font-style:inherit; font-size:100%; border:0 none; outline:0; padding:0; margin:0; }*/
	html, body { margin:0; padding:0; font-family:'Open Sans', sans-serif; font-weight:400; color:#555; }
	a { color:#07C; text-decoration:none; }
	a:hover { opacity:0.9; }
	p { margin:1em 0; }
	h1 { font-size:175%; font-weight:400; }
	.pageTitle { border-bottom:1px solid #e6e6e6; padding-bottom:10px; margin-bottom:30px; text-align:center; }
	h2 { font-size:135%; font-weight:400; }
	h3 { font-size:100%; font-weight:600; }
	hr, .row hr { height:0; border:none; border-top:#eee solid 1px; margin:40px 0; }
	hr.noLine { border:1px solid #fff; }
	ul, ol { margin:1em 0; }
	ul li, ol li { margin:0 0 0 30px; }
	b, strong { font-weight:bold; font-weight:600; }
	.clear { clear:both; }
	iframe { width:100% !important; display:block; }
	.box { padding:30px; border:1px solid #e6e6e6; box-sizing:border-box; }
	.note { padding:20px; background:#fffacd; font-style:italic; font-size:90%; }
/* defaults - copied from CMS2016.css so documents will inherit these styles in editing mode */

/* colours - first is for CMS editor, second is to overide CMS2016.css */
h1.pageTitle,
h2.pageTitle,
.row h2.pageTitle { color:#144275; font-size:175%; font-weight:600; font-family:'Raleway', sans-serif; text-transform:uppercase; }
h2, .pageContent h2 { color:#144275; font-size:185%; font-weight:300; font-family:'Open Sans Condensed', sans-serif; }
.pageContent h2.titleFont { color:#144275; font-size:150%; font-weight:600; font-family:'Raleway', sans-serif; text-transform:uppercase; }
h3, .pageContent h3 { color:#111; font-size:120%; }
.btn, .pageContent .btn { background:#144275;; color:#fff; }
.bodyStyle .btn:hover { opacity:0.9; }
.box, .pageContent .box { border:1px solid #e6e6e6; }

/* fonts */
.logoFont { font-weight:600; font-family:'Raleway', sans-serif; }
.subFont { font-weight:300; font-family:'Open Sans Condensed', sans-serif; }

/* header bar */
#headerBar { background:rgba(0,0,0,0.75); color:#fff; padding:10px 0; font-size:95%; }
.headerContact { display:inline-block; }
.headerContact > div { display:inline-block; margin-left:10px; line-height:30px; }
.headerContact > div .fa { color:#12a7bf; font-size:125%; margin-right:3px; }
.datepickerOuter { display:inline-block; text-align:left; position:relative; float:right; }
.datepickerOuter .datepicker-button { text-transform:uppercase; background:#3eb649; }
#headerBar .icoFB { font-size:75%; vertical-align:top; }

/* header block */
#headerBg { background:url(/~images/template/header-background.jpg) top center no-repeat; }
#headerBlock { padding:30px; background:rgba(0,0,0,0.5); }
#headerBlock .row { position:relative; }
.headerLogo { display:inline-block; margin-right:5px; }
.headerNav { display:inline-block; }
.headerNav h3 { color:#fff; font-size:200%; margin:5px 0 0 15px; }
.headerBadges { position:absolute; top:-10px; right:0; }
.headerBadges img { margin-left:10px; }

/* footer */
#footerBlock { background:#144276; padding:57px 0; margin-top:40px; }
#footerBlock .row { position:relative; }
.footerLogos { float:left; margin-right:20px; }
.footerContact { vertical-align:top; margin-top:5px; }
.footerContact h3 { color:#fff; font-size:175%; margin-bottom:5px; }
.footerContact .fa-circle { color:#12a7bf; }
.footerContact .fa-stack .fa-inverse { color:#fff; }
.footerContact ul.fa-contactlist { list-style:none; margin:0; color:#fff; font-size:125%; font-weight:300; font-family:'Open Sans Condensed', sans-serif; }
.footerContact ul.fa-contactlist li { display:inline-block; margin:0; margin-right:10px; }
.footerContact ul.fa-contactlist .fa-stack { font-size:70%; }
.footerContact ul.fa-contactlist a { color:inherit; }
.footerCopy { text-align:center; color:#0368b0; font-size:80%; margin:20px 0 0; padding:20px 0 0; border-top:1px solid #0368b0; }
.footerCopy a { color:inherit; }
.footerCopy a:hover { color:#12a7bf; }
#footerBlock .icoFB { display:block; margin-bottom:5px; }

/* page */
body { font-size:95%; }
#pageOuter { margin:50px 20px; }
#mainContent { margin:20px; }
.widget #CDSWIDTCH { width:100%; margin-bottom:10px; }
.widget #CDSWIDWRM.widWRMWrapper { width:100%; }
.book iframe { height:100%; }

/* articles desblock */
.row .descBlock { border-bottom:none; padding:0; margin:0 0 50px 0; position:relative; min-height:220px; }
.row .descBlock ul.gallery { position:absolute; left:0; top:0; overflow:hidden; border-right:30px solid #fff; }
.row .descBlock h2.maintitle, 
.row .descBlock h3.subtitle, 
.row .descBlock h4.subtitle, 
.row .descBlock .description, 
.row .descBlock .features, 
.row .descBlock .availability,
.row .descBlock .btn { margin-left:40%; padding:0; }
.row .descBlock h2.maintitle { margin-top:0; }
.row .descBlock h2.maintitle:after { border-bottom:1px solid #eee; content:''; display:block; height:1px; width:100%; margin:5px 0 10px 0; } 
.row .descBlock .btn { min-width:250px; font-weight:600; font-family:'Raleway', sans-serif; padding:10px; }
.room .descBlock .btn { text-transform:uppercase; background:#3eb649; }
.room .sleeps { color:#12a7bf; font-style:italic; margin:-5px 0 5px; }
.travel .descBlock .distance { background:#3eb649; color:#fff; font-weight:bold; display:inline-block; padding:5px 20px; margin:-5px 0 10px 0; border-radius:4px; box-shadow:1px 1px 1px rgba(0,0,0,0.2); }
.travel .descBlock .btn { display:none; }
.row .articles-reviews ul.gallery,
.row .articles-reviews ul.gallery img { width:60px; height:60px; border-radius:30px; }

/* gallery */
.fac .galleryThumbs ul.gallery li { width:25%; height:220px; padding:5px; }

/*=======================================================*/
/*======================= MOBILE ========================*/
/*=======================================================*/

@media only screen and (max-width: 1200px) 
{
#headerBlock { padding:20px 0; }
.headerBadges,
#headerBar .contactMap { display:none; }
.headerLogo { margin:0; width:150px; }
#footerBlock { text-align:center; }
hr, .row hr { margin:1.5em 0; }
.row .descBlock { margin:0 0 1.5em 0; padding:0 0 1.5em 0; border-bottom:1px solid #ddd; }
}



@media only screen and (max-width: 960px) 
{

.bodyStyle { margin-top:50px; font-size:85%; }
#pageOuter { margin:2em 1.5em; }
h1.pageTitle, h2.pageTitle, .row h2.pageTitle { font-size:150%; }
h3, .pageContent h3 { font-size:110%; }

/* header bar */
#headerBar { padding:1em; text-align:center; }
#headerBg { background:#144276; }
.headerContact,
.headerLogo,
.headerNav .logoFont { display:none; }
.headerNav .mobile { font-weight:600; font-family:'Raleway', sans-serif; text-transform:uppercase; }
.datepickerOuter { float:none; }
#headerBlock { padding:0; }
#headerBar { background:none; }

/* footer */
#footerBlock { padding:2.5em 1.5em; margin-top:0; }
.footerLogos { display:block; margin-right:0; }
.footerContact { display:block; margin:0; }
.footerContact h3 { margin:0.5em 0; }
.footerContact .fa-stack { display:none; }
.footerContact ul.fa-contactlist li { margin:0; }
.footerCopy { margin:1.5em 0 0; padding:10px 0 0; }

/* page */
.contactCard h2, .contactCard h3 { text-align:center; }

/* articles desblock */
.room .sleeps { margin:0 0 5px; }
.travel .descBlock .distance { margin:0 auto 1em auto; display:block; text-align:center; }
.row .articles-reviews ul.gallery { width:100%; height:60px; }
.fac .galleryThumbs ul.gallery li { width:100%; height:220px; padding:5px 0; }

}

@media only screen and (max-width:600px)
{
.datepickerOuter { display:block; }
.row .descBlock ul.gallery { position:static; border:none; }
.row .descBlock h2.maintitle, 
.row .descBlock h3.subtitle, 
.row .descBlock h4.subtitle, 
.row .descBlock .description, 
.row .descBlock .features, 
.row .descBlock .availability, 
.row .descBlock .btn { margin:0; }
.row .descBlock .btn { margin-top:1em; }
}



/*=======================================================*/
/*====================== NAVIGATION =====================*/
/*=======================================================*/


/* screen */
@media all and (min-width:960px) {

.flexnav li > ul.nav-1 { left:-1px; width:200px; }
.headerNav nav > ul > li > a { font-weight:300; font-family:'Open Sans Condensed', sans-serif; font-size:140%; padding:3px 12px; border-right:1px solid #0368b0; }
.headerNav nav > ul > li:hover { background:rgba(3,104,176,0.5); }
.headerNav nav > ul > li:last-child > a { border-right:none; }
.headerNav nav ul li ul li a { background:#333; }
.headerNav nav ul li ul li a:hover { background:rgb(3,104,176); }

}